Posts by unkul.wah

    Hi all, with an upgrade to 4.0.5-1 i can't upgrade management or remove plugins


    Error #0:OMV\Exception: Failed to read file '/tmp/bgstatuswUiIYs' (size=0). in /usr/share/php/openmediavault/json/file.inc:199Stack trace:#0 /usr/share/php/openmediavault/json/file.inc(214): OMV\Json\File->getContents()#1 /usr/share/php/openmediavault/rpc/serviceabstract.inc(306): OMV\Json\File->read()#2 /usr/share/php/openmediavault/rpc/serviceabstract.inc(536): OMV\Rpc\ServiceAbstract->finalizeBgProcStatus('/tmp/bgstatuswU...', '', Object(OMV\Exception))#3 /usr/share/openmediavault/engined/rpc/apt.inc(195): OMV\Rpc\ServiceAbstract->execBgProc(Object(Closure))#4 [internal function]: OMVRpcServiceApt->upgrade(Array, Array)#5 /usr/share/php/openmediavault/rpc/serviceabstract.inc(123): call_user_func_array(Array, Array)#6 /usr/share/php/openmediavault/rpc/rpc.inc(86): OMV\Rpc\ServiceAbstract->callMethod('upgrade', Array, Array)#7 /usr/sbin/omv-engined(536): OMV\Rpc\Rpc::call('Apt', 'upgrade', Array, Array, 1)#8 {main}



    any help would be appreciated

    Hi all,



    After inputting a new password and confirming the webgui saves the settings...


    Going back into the user settings the password has reverted to its previous state...


    Creating a new user also has the same password and cannot be changed...



    Any help would be appreciated...

    Purging configuration files for openmediavault-sickbeard (3.2.2) ... Failed to stop sickbeard2.service: Unit sickbeard2.service not loaded. dpkg: error processing package openmediavault-sickbeard (--purge): subprocess installed post-removal script returned error exit status 5 Errors were encountered while processing: openmediavault-sickbeard E: Sub-process /usr/bin/dpkg returned an error code (1)

    below is the output of: apt-get dist-upgrade



    root@wahserv:/# apt-get dist-upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Calculating upgrade... Done
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    4 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue? [Y/n] y
    Setting up openmediavault-sabnzbd (3.2.3) ...
    sabnzbd user already exists.
    insserv: warning: script 'sickbeard' missing LSB tags and overrides
    insserv: There is a loop between service watchdog and sickbeard if stopped
    insserv: loop involving service sickbeard at depth 2
    insserv: loop involving service watchdog at depth 1
    insserv: Stopping sickbeard depends on watchdog and therefore on system facility `$all' which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: error processing package openmediavault-sabnzbd (--configure):
    subprocess installed post-installation script returned error exit status 1
    Setting up unattended-upgrades (0.83.3.2+deb8u1) ...
    update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
    insserv: warning: script 'sickbeard' missing LSB tags and overrides
    insserv: There is a loop between service watchdog and sickbeard if stopped
    insserv: loop involving service sickbeard at depth 2
    insserv: loop involving service watchdog at depth 1
    insserv: Stopping sickbeard depends on watchdog and therefore on system facility `$all' which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: error processing package unattended-upgrades (--configure):
    subprocess installed post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of python-software-properties:
    python-software-properties depends on unattended-upgrades; however:
    Package unattended-upgrades is not configured yet.



    dpkg: error processing package python-software-properties (--configure):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of openmediavault-sickbeard:
    openmediavault-sickbeard depends on python-software-properties; however:
    Package python-software-properties is not configured yet.



    dpkg: error processing package openmediavault-sickbeard (--configure):
    dependency problems - leaving unconfigured
    Processing triggers for openmediavault (3.0.59) ...
    Updating locale files ...
    Updating file permissions ...
    Purging internal cache ...
    Restarting engine daemon ...
    Errors were encountered while processing:
    openmediavault-sabnzbd
    unattended-upgrades
    python-software-properties
    openmediavault-sickbeard
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    hji all,


    i can not reinstall openmediavault-sickbeard or openmediavault-sabnzbd after backport kernal was upgraded...


    below are some of the outputs will trying to install from the cli:



    openmediavault-sabnzbd is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    1 not fully installed or removed.



    Errors were encountered while processing:
    openmediavault-sabnzbd
    unattended-upgrades
    python-software-properties
    openmediavault-sickbeard



    any help would be much appreciated...


    cheers...

    hi, after looking at another thread i've run the command: apt-get remove openmediavault-omvextrasorg


    the output of dpkg -l | grep openm is:


    ii openmediavault 3.0.54 all Open network attached storage solution
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    rc openmediavault-omvextrasorg 3.4.9 all OMV-Extras.org Package Repositories for OpenMediaVault
    ii openmediavault-openvpn 3.0.4 all OpenVPN plugin for OpenMediaVault.
    ii openmediavault-sabnzbd 1.0.10 all OpenMediaVault SABnzbd plugin
    ii openmediavault-sickbeard 1.0.14 all OpenMediaVault Sick Beard plugin
    ii openmediavault-transmissionbt 3.0.9 all OpenMediaVault Transmission (BitTorrent client) plugin.

    hi all,


    i'm receiving the below message when trying to login the web-gui:



    Failed to connect to socket: No such file or directory
    Error #0:exception 'OMV\Rpc\Exception' with message 'Failed to connect to socket: No such file or directory' in /usr/share/php/openmediavault/rpc/rpc.inc:138Stack trace:#0 /var/www/openmediavault/rpc/session.inc(56): OMV\Rpc\Rpc::call('UserMgmt', 'authUser', Array, Array, 2, true)#1 [internal function]: OMVRpcServiceSession->login(Array, Array)#2 /usr/share/php/openmediavault/rpc/serviceabstract.inc(124): call_user_func_array(Array, Array)#3 /usr/share/php/openmediavault/rpc/rpc.inc(84): OMV\Rpc\ServiceAbstract->callMethod('login', Array, Array)#4 /usr/share/php/openmediavault/rpc/proxy/json.inc(95): OMV\Rpc\Rpc::call('Session', 'login', Array, Array, 3)#5 /var/www/openmediavault/rpc.php(45): OMV\Rpc\Proxy\Json->handle()#6 {main}



    any assistance would be most appreciated...

    getting another error message after Cleaning Apt Files and Lists via> System/OVM-Extras.org/Apt Clean:



    Err http://packages.openmediavault.org stoneburner Release.gpg
    Could not connect to packages.openmediavault.org:80 (178.254.11.33). - connect (110: Connection timed out)
    Ign http://packages.openmediavault.org stoneburner Release
    Err http://packages.openmediavault.org stoneburner/main i386 Packages
    Unable to connect to packages.openmediavault.org:http:
    Err http://packages.openmediavault.org stoneburner/partner i386 Packages
    Unable to connect to packages.openmediavault.org:http:
    Err http://packages.openmediavault.org stoneburner/main Translation-en
    Unable to connect to packages.openmediavault.org:http:
    Err http://packages.openmediavault.org stoneburner/partner Translation-en
    Unable to connect to packages.openmediavault.org:http:
    Fetched 16.9 MB in 1min 3s (267 kB/s)
    W: Failed to fetch http://packages.openmediavault…s/stoneburner/Release.gpg Could not connect to packages.openmediavault.org:80 (178.254.11.33). - connect (110: Connection timed out)


    W: Failed to fetch http://packages.openmediavault…main/binary-i386/Packages Unable to connect to packages.openmediavault.org:http:


    W: Failed to fetch http://packages.openmediavault…tner/binary-i386/Packages Unable to connect to packages.openmediavault.org:http:


    W: Failed to fetch http://packages.openmediavault…/main/i18n/Translation-en Unable to connect to packages.openmediavault.org:http:


    W: Failed to fetch http://packages.openmediavault…rtner/i18n/Translation-en Unable to connect to packages.openmediavault.org:http:


    E: Some index files failed to download. They have been ignored, or old ones used instead.
    Done...

    Hi,


    I'm getting install the following install message when trying to install openmeidavault-sabnzbd 1.0.7 via openmeidavault-omvextrasorg 2.12.2:



    >>> *************** Error ***************
    Failed to execute command 'export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-missing --allow-unauthenticated --reinstall install openmediavault-sabnzbd 2>&1': Reading package lists...


    Building dependency tree...


    Reading state information...


    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:


    The following packages have unmet dependencies:
    openmediavault-sabnzbd : Depends: unrar but it is not installable
    E
    :
    Unable to correct problems, you have held broken packages.


    <<< *************************************